#main #newInfo {
	padding-bottom: 20px;
}
#main .h2_type02  {
	background-image: url(../img/index/h2_index02.gif);
	background-repeat: no-repeat;
}
#main .h2_type03  {
	background-image: url(../img/index/h2_index03.gif);
	background-repeat: no-repeat;
}
#main .secNormal .item {
	background-image: url(../img/index/pic_index03.jpg);
	background-repeat: no-repeat;
	height: 225px;
	padding-top: 190px;
}
.h3_type01 {
	background-image: url(../img/layout/line_w480_01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#footer{
	background-color:#FFF;}
